 .u-section-1 {
  min-height: 877px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 884px);
  background-image: linear-gradient(#f1c50e, #db545a);
  height: 474px;
  margin: 275px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -739px auto 0;
}

.u-section-1 .u-image-1 {
  min-height: 699px;
  background-image: url("images/WhatsAppImage2021-12-20at16.32.03.jpeg");
  background-position: 2.6% 50%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 95px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 2.25rem;
  letter-spacing: 1px;
  margin: 13px 70px 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 509px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 70px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 21px 0 0;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 3px;
  background-image: none;
  font-weight: 700;
  margin: 33px auto 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 95px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  text-shadow: 0 0 8px rgba(128,128,128,1);
  margin: 61px 80px 29px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 754px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 884px);
    height: 464px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -729px;
  }

  .u-section-1 .u-image-1 {
    min-height: 661px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 78px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 420px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 78px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 619px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 666px);
    height: 474px;
    margin-top: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -744px;
  }

  .u-section-1 .u-image-1 {
    min-height: 764px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 60px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1130px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    height: 328px;
    margin-top: 616px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 512px;
    margin-top: -944px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 408px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 90px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 413px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 54px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1071px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    height: 299px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 316px;
    margin-top: -915px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    min-height: 377px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 57px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -677px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 456px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 58px;
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: -10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 57px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin: 57px auto 33px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1068px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-family: Oswald, sans-serif;
  text-transform: none;
  margin: 34px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 379px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 54px auto 0;
}

.u-section-2 .u-text-3 {
  margin: 32px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 379px;
  background-image: url("images/95804097-0.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 379px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 32px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 379px;
}

.u-section-2 .u-container-layout-4 {
  padding: 23px 0;
}

.u-section-2 .u-image-2 {
  width: 338px;
  height: 277px;
  margin: 0 auto 0 8px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 379px;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 32px 0 0;
}

.u-section-2 .u-image-3 {
  min-height: 379px;
  background-image: url("images/akusatis.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-2 .u-image-1 {
    min-height: 313px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 313px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 313px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-2 {
    width: 301px;
    height: 247px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 313px;
  }

  .u-section-2 .u-image-3 {
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 240px;
  }

  .u-section-2 .u-image-2 {
    width: 228px;
    height: 187px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    min-height: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2115px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 540px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-3 {
    min-height: 540px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1430px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 340px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 266px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 51px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    min-height: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 379px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 108px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 -20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 108px;
}

.u-section-3 .u-container-layout-2 {
  padding: 29px 60px;
}

.u-section-3 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 106px;
  min-width: 42px;
  margin: 0 auto;
}

.u-section-3 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-3 .u-icon-2 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 6rem;
  margin: 5px auto 60px 0;
  padding: 0 117px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-2 {
    min-height: 102px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 64px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 17px;
    padding-right: 41px;
    padding-left: 40px;
  }
}